英特尔不会针对Meltdown和Spectre修补其一些较旧的处理器

编辑:  来源:  2021-01-20 15:05:40

根据该公司发布的最新更新,英特尔不会修补一些容易受到Meltdown和Spectre漏洞影响的旧CPU 。

在此首先要注意的是,所讨论的处理器是小众的,较旧的型号,但是对于某些仍在使用所讨论的硅片的人来说,这仍然是一个药膏。

英特尔不会针对Meltdown和Spectre修补其一些较旧的处理器

据Register报道,无法获得补丁的处理器包括Bloomfield,Clarksfield,Gulftown,Harpertown Xeon C0和E0,Jasper Forest,Penryn,SoFIA 3GR,Wolfdale和Yorkfield系列(以及Xeon变体)中的芯片。

这意味着CPU可以在Core,Xeon,Pentium,Celeron和Atom芯片上运行。例如,所讨论的Bloomfield处理器是高端第一代型号:Intel Core Processor Extreme Edition i7-975和i7-965,以及Core i7-920、930、940、950和960(与Xeon产品一起提供)。

总共有超过230个受影响的CPU。

如何防止幽灵和熔化

有关如何保护自己免受Spectre和Meltdown影响的最新信息,请阅读我们的综合指南。

补丁问题

为什么不修补这些?英特尔给出了几个原因,首先是这些处理器的“微体系结构特征”意味着实际上不可能针对Spectre Variant 2进行修补。

英特尔还指出,这些天来这些芯片已经获得了“有限的商用系统软件支持”。换句话说,该公司的思路似乎是,即使确实提供了修复程序,制造商也不太可能将其部署到在支持方面实际上已被淘汰的产品上。

芯片巨人提出的第三点是,运行这些处理器的许多计算机都是“封闭系统”,没有与外界连接,因此无论如何都不会暴露于Meltdown和Spectre。

英特尔提供了有关更新(或缺乏更新)的以下声明:“我们现在已经完成了针对过去9年以上推出的英特尔微处理器产品的微代码更新的发布,这些产品需要针对Google发现的侧通道漏洞进行防护。

英特尔不会针对Meltdown和Spectre修补其一些较旧的处理器

“但是,正如我们最新的微代码修订指南中指出的那样,出于多种原因,包括有限的生态系统支持和客户反馈,我们将不为部分旧平台提供更新的微代码。”

这些观点很合理,尽管承认不可能针对某些英特尔芯片对Spectre进行补丁修补可能会引起一些注意,并且肯定指出了该漏洞在芯片中的运行深度。

相关文章
返回顶部小火箭